IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'No_Act_New_pcio_0')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'No_Act_New_pcio_0','Job actual Precios: No actualizar se el nuevo precio es cero','Integer',0,'')
END
GO

